package _VisualDVM.TestingSystem.DVM.PackageCredentials;
import Common.Database.Tables.iDBTable;
public class DVMPackagesCredentialsDBTable extends iDBTable<DVMPackageCredentials> {
    public DVMPackagesCredentialsDBTable() {
        super(DVMPackageCredentials.class);
    }
    public DVMPackageCredentials getForPackageId(int dvmPackage_id) {
        for (DVMPackageCredentials dvmPackageCredentials : Data.values()) {
            if (dvmPackageCredentials.dvmpackage_id == dvmPackage_id)
                return dvmPackageCredentials;
        }
        return null;
    }
}
